{ config, pkgs, ... }: {
  users.users = {
    julia = {
      isNormalUser = true;
      extraGroups = [ "wheel" ];
      shell = pkgs.fish;

      openssh.authorizedKeys.keys = [
        "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIIa/G3M13aVJpOIX8U/5duiGiNNGmM88/0k0+o0EUGRI cardno:20 876 680"
      ];
    };
  };

  users.users.root.openssh.authorizedKeys.keys =
    config.users.users.julia.openssh.authorizedKeys.keys;
}
